@charset "UTF-8";

#container {
    /* background: #f4f5f6; */
    /* padding-top: 15rem; */
}

.edit-area.products {
}

/* --------------------------------------------------------------- */
/* CATEGORY CSS */
/* --------------------------------------------------------------- */

.tag-area {
    padding-top: 8rem;
    padding-bottom: 6rem;

    @media screen and (max-width: 767px) {
        padding-top: 4rem;
        padding-bottom: 4rem;
        flex-wrap: wrap;
    }
}

.de-tag {
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 0.7rem 1rem;
    border: 1px solid #000000;
    font-family: "Noto Sans JP";
    font-style: normal;
    font-weight: 700;
    font-size: 2.2rem;
    /* line-height: 22px; */
    text-decoration: none;
    display: flex;
    align-items: center;
    letter-spacing: 0.1em;
    color: #000000;
    transition: 0.3s background;

    &:hover {
        background: #000000;
        color: #fff;
    }

    @media screen and (max-width: 767px) {
        font-size: 1.6rem;
        padding: 0.5rem 1rem;
        
    }
}

.de-tag.active {
    background-color: #000000;
    color: #fff;
}

/* --------------------------------------------------------------- */
/* DEMO EQUIPMENT CARD */
/* --------------------------------------------------------------- */

#contents {
    background: #f4f5f6;
}

.demo-equipment {
    padding-top: 10rem;
    padding-bottom: 10rem;

    @media screen and (max-width: 767px) {
        padding-top: 4rem;
        padding-bottom: 4rem;
    }
}

.demo-equipment-ul {
    position: relative;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 2.5rem;

    @media screen and (max-width: 767px) {
        flex-direction: column;
        gap: 1rem;
    }
}

.de-list {
    transition: 0.3s opacity;
    &:hover {
        opacity: 0.6;
    }
    & a {
        width: 100%;
    }
}

.de-container {
    width: 100%;
    text-decoration: none;
}

.de-img {
    margin-bottom: 1rem;
    border: 1px solid #c0c0c0;
    height: 18.5rem;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;

    & img {
        max-width: 100%;
        max-height: 100%;
        width: auto;
        height: auto;
        object-fit: contain;
        border: none;
    }

    @media screen and (max-width: 767px) {
        height: 14rem;
    }
}

.de-category {
    display: inline-flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
    gap: 0.5rem;
    margin-bottom: 1.2rem;

    & span {
        display: inline-flex;
        align-items: center;
        padding: 0.8rem 1rem;
        background: #000000;
        font-family: "Noto Sans JP";
        font-style: normal;
        font-weight: 700;
        font-size: 1.4rem;
        line-height: 1.4rem;
        letter-spacing: 0.1em;
        color: #ffffff;
    }

    @media screen and (max-width: 767px) {
        & span {
            font-size: 1.2rem;
            line-height: 1.2rem;
            padding: 0.6rem 0.8rem;
        }
    }
}



.application-maker-name {
    font-family: "Noto Sans JP";
    font-style: normal;
    font-weight: 700;
    font-size: 1.6rem;
    line-height: 1.8rem;
    letter-spacing: 0.1em;
    color: #000000;
    margin-bottom: 4rem;

    @media screen and (max-width: 767px) {
        font-size: 1.4rem;
        margin-bottom: 2rem;
    }
}

.de-title {
    font-family: "Noto Sans JP";
    font-style: normal;
    font-weight: 700;
    font-size: 1.8rem;
    line-height: 2.4rem;
    letter-spacing: 0.1em;
    color: #000000;

    @media screen and (max-width: 767px) {
        font-size: 1.6rem;
    }
}


.navigation.pagination {
    margin-top: 0;
}